@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
	font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', Verdana, sans-serif;
	font-size: 12px;
}
#gnavi{
	position:relative;
	z-index:10;
}
/* リンク */
a {
	color:0000ff;
	text-decoration:underline
}
a,a:link,a:hover {
	font-style:normal;
}
a:link,a:visited,a:hover,a:active {
	text-decoration:none;
}
a:link {
	color:#000099
}
a:visited {}
a:hover {
	color:#00f
}
a:active {
	color:#333
}
a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p{
	font-size: 12px;
	line-height: 1.5em;
}
h1{
	font-weight: bold;
	font-size: 13px;
	padding-top: 45px;
	padding-left: 5px;
	float: left;
}
/* 画像の角丸 */
#main_screen img,#SelectBanners img{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*/////////// ラッパー ///////////*/
#wrapper{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	-webkit-box-shadow: 0 0 5px #666;
	-moz-box-shadow: 0px 2px 5px #666;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper .clearboth{
	clear: both;
}
#TopixFeed{
	height: 20px;
	clear: both;
}
#pan{
	clear: both;
}
#pan li{
	display:inline;
}
/*/////////// 上段エリア ///////////*/
#TopInfoWrapper{
	width: 950px;
	clear: both;
}
/* メインヘッダー */
#main_header{
	width: 948px;
	margin-bottom: 10px;
	z-index: -1;
}
#naha-tab {
	background: url(http://www.jumbotours.co.jp/naha/common/images/tab/bar.png) no-repeat 0 31px;
	padding-left: 10px;
	height: 40px;
	margin: 10px 0 5px;
}


/* マップ */
#Map{
	float: left;
	width: 518px;
	height: 370px;
	clear: both;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	position:relative;
	z-index:5;
}
#Map a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
}
#Map ul{
}
#Map .select_bt{
	position: relative;
	overflow: hidden;
	display: inline;
}
#Map .america{
	left: 320px;
	top: 120px;
	height: 25px;
	width: 184px;
}
#Map .asia{
	left: -20px;
	top: 180px;
	height: 25px;
	width: 85px;
}
#Map .euro{
	left: -250px;
	top: 90px;
	height: 25px;
	width: 108px;
}
#Map .africa{
	left: 25px;
	top: 170px;
	height: 25px;
	width: 94px;
}
#Map .mid-east{
	left: -20px;
	top: 120px;
	height: 25px;
	width: 85px;
}
#Map .now_recoment_box{
	position: absolute;
	width: 498px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	bottom:0;
	left:0;
}
#Map .now_title{
	font-weight: bolder;
	font-size: 14px;
}
.kaigai-map-dantai { background-image: url(../../naha/common/images/naha_top/back_area-select.png); }
.kaigai-map-fit { background-image: url(../../naha/common/images/fit-top/fit-area-map.png); }


/* 上段右ラッパー */
#TopSideColumnWrapper{
	float: left;
	width: 428px;
}
/* PR */
#PR{
	width: 418px;
	height: 260px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	z-index: -1;
}
#PR_diving{
	width: 418px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	z-index: -1;
}
/* 新着情報 */
#Topix{
	width: 408px;
	margin-left: 10px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	margin-bottom: 10px;
	height: 230px;
	background-color:#ffffff;
}
#Topix h2{
	color:#FFFFFF;
	margin-bottom: -2px;
	padding-left: 23px;
	padding-top: 3px;
}
#Topix ul{
	height:200px;
	padding-top:3px;
	overflow-y:scroll;
}
.topixkaigai{
	background-repeat: no-repeat;
	background-position: center center;
}
.topixkaigai{
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_topix.png);
}
#Map  .america{
	overflow-y: scroll;
	height: 110px;
}
#Topix li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#Topix .pricedown,
#Topix .pop,
#Topix .bargain,
#Topix .feature,
#Topix .check,
#Topix .limited{
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 36px;
}
#Topix .pricedown{
	background-image: url(../images/icon/pricedown.png);
}
#Topix .limited{
	background-image: url(../images/icon/limited.png);
}
#Topix .pop{
	background-image: url(../images/icon/pop.png);
}
#Topix .bargain{
	background-image: url(../images/icon/bargain.png);
}
#Topix .feature{
	background-image: url(../images/icon/feature.png);
}
#Topix .check{
	background-image: url(../images/icon/check.png);
}
#area_topix_banner .pricedown,
#area_topix_banner .pop,
#area_topix_banner .bargain,
#area_topix_banner .feature,
#area_topix_banner .check,
#area_topix_banner .limited{
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 36px;
}
#area_topix_banner .pricedown{
	background-image: url(../images/icon/pricedown.png);
}
#area_topix_banner .limited{
	background-image: url(../images/icon/limited.png);
}
#area_topix_banner .pop{
	background-image: url(../images/icon/pop.png);
}
#area_topix_banner .bargain{
	background-image: url(../images/icon/bargain.png);
}
#area_topix_banner .feature{
	background-image: url(../images/icon/feature.png);
}
#area_topix_banner .check{
	background-image: url(../images/icon/check.png);
}
/*/////////// 中段エリア ///////////*/
#Middle_wrapper{
	clear: both;
	width: 950px;
}
#Middle_wrapper .kaigai
{
	background-repeat: no-repeat;
	background-position: bottom left;
	font-size: 13px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 25px;
}
#Middle_wrapper .kaigai{
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_mokuteki.png);
}
#osusume-banners .kaigai{
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_950.png);
}

/* おすすめバナー */
#osusume-banners {
padding: 5px;
margin-bottom: 10px;
border: 1px solid #CCC;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);
background-color: white;
}

/* 目的で選ぶ */
#purpose{
	float: left;
	width: 455px;
	height: 317px;
	padding: 5px 0px 0px 12px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(ie-css3.htc);
	border-radius: 5px;
	margin-bottom: 10px;
	background-color:#ffffff;
}
#purpose h3{
	font-weight: bold;
}
#box_wrapper{
	margin-left: -7px;
}
#purpose a:hover{
	background-image: url(../images/back/stripe_red.png);
	background-repeat: repeat;
}
#purpose p{
	float: left;
	font-size: 11px;
	width: 100px;
	margin-bottom: 5px;
}
#purpose .box {
	width: 85px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	float: left;
	margin-top: 6px;
	margin-left: 7px;
}
#purpose .img_s {
	height: 40px;
	width: 60px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
#purpose .textread_link{
	clear: both;
	padding: 5px;
	width: 458px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#purpose .textread_link:first-child{
	border-top-style: none;
}
#purpose .textread_link a {
text-decoration:underline;
}
#purpose .read{
	width: 458px;
	float: none;
}
/* オススメプランバナー */
#recommend,#area_topix_banner{
	float: left;
	width: 458px;
	height: 275px;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	background-color:#ffffff;
}
#recommend .bannerset{
	padding-top: 5px;
}
#recommend ul{
}
#recommend li{
	margin-bottom: 5px;
	height: 80px;
}
.back_rito{
	background-color: #6BC2EE;
}
/* 海外簡単検索 */
#serch_box{
	float: left;
	width: 458px;
	height: 215px;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	background-color:#ffffff;
}
#serch_box form .item{
	border-bottom:1px dotted #cccccc;
	padding:5px;
}
#serch_box form .item span{
	font-size:13px;
	font-weight:bold;
	margin-right:.5em;
}
#serch_box form .item div{
	padding-left:.5em;
}
#serch_box form .item label{
	margin-left:3px;
	margin-right:5px;
}
#serch_box .back_rito{
	background-color: #6BC2EE;
}
#serch_box .submit{
	padding:5px;
	text-align:center;
}
#serch_box .bannerset{
/*	margin-top: 10px; */
	margin-top: 7px;
}

/* 海外旅行説明会バナー */

#inner_banner_setdumeikai {
	padding-left:10px;
	float:left;
}

/* 20111031追加 */
#serch_box .bannerset ul li{
	font-size: 0;
	line-height: 1.0;
}

/* エリア別ページ新着情報+バナー */
#area_topix_banner ul{
	overflow-y: scroll;
	height: 150px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
#area_topix_banner li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#area_banner{
	margin-top: 10px;
}
#area_banner .area_banner_c1{
	background-color: #EDEDED;
	float: left;
	width: 224px;
/*	margin-right: 10px; */
	height: 80px;
}
#area_banner .area_banner_c2{
	background-color: #EDEDED;
	float: right; /* 20110324 */
	width: 224px;
	height: 80px;
}
/*/////////// 下段エリア ///////////*/
#Bottom_wrapper{
	clear: both;
	width: 950px;
}
#Bottom_wrapper .kaigainews{
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 12px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 25px;
}
#Bottom_wrapper .kaigainews{
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_news.png);
}
/* 海外プランリスト */
#tours{
	float: left;
	width: 688px;
	height: 665px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	border-radius: 5px;
	margin-bottom: 10px;
	background-color:#ffffff;
}
#tours a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
}
#tours h2{
	color:#FFFFFF;
	padding-left: 23px;
}
#tours h3{
	padding-left: 0px;
	font-weight: bolder;
	font-size: 14px;
	padding-top: 8px;
}
#tours h4{
	font-weight: bold;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000033;
	color: #0000FF;
}
#tours .tour_casset_wrapper{
	margin-left: -8px;
	overflow-y: scroll;
	height: 600px;
	position:relative;
}
#tours .tourh2back{
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 13px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 25px;
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_tours.png);
}

#tours .plan_box{
	float: left;
	overflow:hidden;
	margin-bottom: 8px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 645px;
}
#tours .plan_image{
	float: left;
	border: 1px solid #CCCCCC;
}
#tours .read{
	margin-left: 90px;
}
#tours .price{
	font-weight: bolder;
	background-color: seashell;
	font-size: 16px;
	background-image: url(../../naha/common/images/naha_top/bt/price.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 50px;
	height: 22px;
	color: #9F1B2A;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#tours .bt{
	text-align: right;
	margin-top: -30px;
	margin-right: 5px;
	margin-bottom: 9px;
}
/* 海外プランリスト　タブ */
#plan_asia,
#plan_euro,
#plan_america,
#plan_mid-east,
#plan_africa{
	margin-left: 8px;
	padding: 5px;
	background-image: url(../../naha/common/images/naha_top/back_bottom-tour.png);
	background-repeat: repeat-x;
	background-position: left top;
	width:661px;
}
/*タブ内のバナー4*/
#tours .recommend_tour_banner{
}
#tours .recommend_tour_banner ul{
	margin-left: -5px;
}
#tours .recommend_tour_banner li{
	display: inline;
	float: left;
	width: 160px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	height: 160px;
	position:relative;
	zoom:1;
}

#tours .recommend_tour_banner ul#dos{
	margin-left: -5px;
}

#tours .recommend_tour_banner ul#dos li{
	float: left;
	width: 325px !important;
	height: 120px !important;
	margin-left: 5px;
}

/* ピックアップ */
#pickupbanners{
	float: left;
	width: 228px;
	height: 530px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	margin-bottom: 10px;
	margin-left: 10px;
	background-color:#ffffff;
}
#pickupbanners h3{
	font-weight: bold;
	padding: 5px;
	margin-bottom: 5px;
	background-image: url(../../naha/common/images/naha_top/back_bottom-side-h3.png);
	background-repeat: repeat;
	width: 195px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #003F96;
}
#pickupbanners p{
	width: 195px;
	padding: 5px;
}
#pickupbanners ul{
}
#pickupbanners li{
	background-image: url(../../naha/common/images/bullet_26.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}
#pickupbanners a{
	text-decoration:underline;
}
#pickupbanners .pickupbanners_inner{
	overflow-y: scroll;
	width: 228px;
	height: 505px;
	background-image: url(../../naha/common/images/naha_top/back_bottom-side.png);
	background-repeat: repeat-y;
	background-position: right;
}
#pickupbanners .pickup_box{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#pickupbanners .pickupimg{
	width: 205px;
}
/*バナー*/
#banners{
	width: 240px;
	float: left;
	margin-left: 10px;
}
#banners ul{
}
#banners li{
}
/*フォトギャラッリー*/
.vid_gallery_container {
	width: 98%;
	height: 26rem;
	padding: 0.4rem;
}
#photo_gallery{
	clear: both;
	width: 688px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	border-radius: 5px;
	margin-bottom: 10px;
	background-color:#ffffff;
	float:left;
}
#photo_gallery .photoh2back{
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 13px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 25px;
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_photo.png);
}
#photo_gallery p{
}
#photo_gallery .photo_wrap{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#photo_gallery .box{
	float: left;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 132px;
	margin-left: 10px;
}
#photo_gallery .thum{
	margin-bottom: 5px;
}


/*フォトギャラッリー FIT*/
#photo_gallery_fit{
	clear: both;
	width: 930px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	border-radius: 5px;
	margin-bottom: 10px;
	background-color:#ffffff;
	float:left;
}
#photo_gallery_fit .photoh2back{
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 13px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 25px;
	background-image: url(../../naha/common/images/naha_top/h2_kaigai_photo.png);
}
#photo_gallery_fit p{
}
#photo_gallery .photo_wrap{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#photo_gallery_fit .box{
	float: left;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 132px;
	margin-left: 10px;
}
#photo_gallery_fit .thum{
	margin-bottom: 5px;
}





/* デジタルパンフレット */

#digital_pf {
	width:228px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	border-radius: 5px;
	margin-bottom: 10px;
	background-color:#ffffff;
	float:left;
	margin-left:10px;
}

#digital_pf .dejipan {
    background-image: url(../../naha/common/images/naha_top/h2_kaigai_news.png);
}
#digital_pf .dejipan {
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 12px;
    height: 20px;
    padding-left: 25px;
}

#digital_pf p {
	font-size:12px;
	padding:10px 0px 10px 15px;
	line-height:1.3em;
}

#digital_pf .dp_thum {
	padding:10px 51px;
}

#digital_pf .dp_tit {
	font-size:14px;
	font-weight:bold;
	color:#036;
	padding-left:10px;
	line-height:1.3em;
	background-color:#FFC;
	padding-top:3px;
	padding-bottom:3px;
}

#digital_pf .dp_link {
	text-decoration:underline;
	font-size:13px;
	padding-left:25px;
}


#digital_pf .dp_link_dam {
	text-decoration:underline;
	font-size:13px;
	padding-left:25px;
	line-height:1.3em;
	color:#2401E3;
}

#digital_pf .dp_link_dam a {
	color:#2401E3;
}



/* 20111205追加 */



div.now_recoment_box ul li{
	font-size: 0;
	line-height: 1.0;
	width: 240px;
	float: left;
}

div.now_recoment_box ul li.mgr{
	margin-right: 14px;
}


/* 20150917 タイチャータープラン追加 */

#banners_dantai {
	float: left;
}

#banners_dantai li {
	float:left;
	padding-right:10px;
}

#bottom_left {
	float:left;
	width:688px;
}

#bottom_right {
	float:right;
	width:240px;
}

#thai_sp_plan {
	width:240px;
	float:right;
	margin-left:10px;
}

.thai_plan {
	padding-top:5px;
}

ul.plan_hotel li {
	padding:0;
}

.okinawa_hatsu_social_banners {
	margin: 1rem 0 3rem;
}

.okinawa_hatsu_social_banners p {
margin-top: 1rem;
}
